.logo_img { width: 125px; height: 117px; top: 0px; left: -10px; background-image: url("https://www.nicholsgardennursery.com/store/avactis-themes/aqua/images/upload/TransparentLogoForBanner.png"); background-position: 0% 0%; }
.logo_bg { left: 17px; }
.box { margin-bottom: 7px; line-height: 15px; margin-left: 0px; padding-right: 0px; padding-bottom: 0px; padding-top: 0px; border-left-width: 0px; border-left-style: none; border-left-color: rgb(0, 0, 0); border-bottom-style: none; background-image: none; background-color: transparent; background-position: 0% 0%; }
.box.page_header .content { height: 117px; margin-left: 0px; background-image: url("https://www.nicholsgardennursery.com/store/avactis-themes/aqua/images/upload/NicholsBannerBar.png"); background-color: transparent; }
.cart_preview { top: -120px; font-size: 9pt; line-height: 0px; background-image: url("https://www.nicholsgardennursery.com/store/avactis-themes/aqua/images/icon-cart.png"); }
#welcome_user { top: 6px; right: 186px; }
.page_header .menu ul { top: 0px; }
.page_header .menu li, .page_header .menu li a { left: 0px; top: 0px; }
.page_header .menu li { left: 0px; top: 0px; font-size: 13px; }
input[type="text"], input[type="password"], .input_text, .input_password, textarea { top: 0px; }
.page_header .top_user1 { top: 55px; right: 7px; }
.page_header .top_user2 { top: 31px; right: 12px; }
#menu { left: 125px; border-bottom-color: rgb(0, 0, 0); top: -49px; background-color: transparent; }
.box.page_top_menu .content { height: 0px; }
a:hover { background-color: transparent; }
a { color: rgb(92, 97, 158); background-color: transparent; }
#menu li div { background-color: transparent; }
.page_container .box.welcome .content { width: 165px; height: 20px; padding: 0px; border-left-width: medium; margin: 0px; background-image: none; background-color: transparent; }
.page_container .box.welcome { height: 335px; margin-bottom: 55px; margin-left: 0px; }
html { left: 80px; }
.page_container .box .content { margin-right: 0px; border-left-width: 0px; padding: 0px; border-bottom-width: 0px; border-right-width: 0px; background-color: rgb(255, 255, 255); }
.page_background { padding-right: 19px; padding-left: 19px; margin-bottom: 12px; margin-right: 12px; margin-left: 11px; padding-bottom: 20px; background-image: url("https://www.nicholsgardennursery.com/store/avactis-themes/aqua/images/upload/bkg_2.jpg"); background-color: rgb(254, 255, 203); }
body { color: rgb(0, 0, 0); background-image: url("https://www.nicholsgardennursery.com/store/avactis-themes/aqua/images/noise-gray-vl.png"); background-color: transparent; }
.page_container .center_column { width: auto; }
.page_container .left_column { width: 200px; margin-right: 7px; background-color: transparent; }
.jcarousel-skin-tango .jcarousel-container-horizontal { padding-right: 17px; }
.page_container p { padding: 5px; margin-bottom: 0px; background-color: transparent; }
.dropdown { width: 175px; margin-left: 20px; margin-top: 5px; }
input.button_signin { width: 100px; font-size: 10pt; text-decoration: none; padding-bottom: 2px; color: rgb(255, 255, 255); font-weight: normal; border-top-width: medium; height: 30px; background-color: rgb(43, 105, 2); }
.error_message { font-size: 10pt; font-weight: bold; padding: 4px 0px 6px 11px; border-left-width: 0px; margin-bottom: 13px; margin-right: 0px; margin-left: 35px; background-color: rgb(242, 222, 222); }
#menu li li a:hover { background-color: rgb(136, 136, 136); }
#menu li li { border-top-width: 0px; line-height: 0px; background-color: rgb(70, 70, 70); }
#menu a:hover span { color: rgb(187, 187, 187); }
.page_container .right_column { background-color: rgb(255, 255, 255); }
.box .box .content { background-color: rgb(255, 255, 255); }
.box h1, .box h2, .box .header { color: rgb(0, 0, 0); text-decoration: none; background-color: rgb(186, 255, 143); }
.page_container .box.nogradient .content { background-color: rgb(226, 255, 214); }
.form_view .form_row { border-bottom-width: 0px; width: auto; }
.form_view .form_row .form_descr { padding-top: 1px; margin-top: 0px; }
.catname { font-size: 10pt; margin-top: 87px; text-align: center; font-family: Arial, sans-serif; font-weight: bold; }
.account_remember_me_option { font-size: 8pt; text-align: right; }
ul.tree li span.selected, ul.tree li span.selected a { color: rgb(68, 138, 252); }
.subcategory_name1 a { color: rgb(0, 0, 0); font-weight: bold; }
.box h1, .box h2, .box .header, .box .subheader, .box .toolbar { color: rgb(0, 0, 0); }
ul.tree li span a { color: rgb(0, 0, 0); }
.page_container .subcategory_item .subcategory_name { margin-left: 5px; width: 80px; left: 0px; top: -75px; right: 0px; height: 0px; }
.cat_chkout a { background-color: rgb(68, 138, 252); }
.checkout .checkout_buttons .button_continue_checkout, .checkout .checkout_buttons .button_place_order { color: rgb(0, 0, 0); border-top-color: rgb(0, 0, 0); border-right-color: rgb(0, 0, 0); background-color: rgb(113, 217, 118); }
span.button_continue_shopping_back { color: rgb(0, 0, 0); background-color: rgb(113, 209, 124); }
input.button_continue_checkout { color: rgb(0, 0, 0); background-color: rgb(110, 204, 121); }
span.button_back { color: rgb(0, 0, 0); }
.manage_cart { color: rgb(0, 0, 0); background-color: rgb(75, 101, 204); }
span.button_proceed_to_checkout { color: rgb(0, 0, 0); background-color: rgb(112, 147, 235); }
.product_item_single { padding-bottom: 0px; margin: 10px; height: 285px; width: 22%; padding-left: 0px; }
.product_img { padding-bottom: 8px; font-size: 0px; width: 169px; height: 150px; }
.product_item_single .limited_inventory, .product_item_single .product_rating, .product_item_single .product_buttons, .product_item_single .product_img, .product_item_single .product_list_price, .product_item_single .product_sale_price, .product_item_single .product_name { width: 100%; margin: auto; padding-top: 5px; }
.product_item_featured { padding: 10px; margin: 10px; text-indent: 0px; text-align: center; height: 213px; width: 171px; }
.product_detailed_img img, .product_img img { left: 0px; margin-bottom: 20px; height: 150px; width: auto; margin-right: 0px; }
.product_item_single .product_img { padding-top: 10px; }
.product_options.form_view .form_row { padding-bottom: 0px; }
.product_info .limited_inventory, .product_info .product_add_quantity, .product_info .product_rating, .product_info .product_buttons, .product_info .options_error, .product_info .product_list_price, .product_info .product_sale_price, .product_info .product_img { padding-top: 2px; width: 250px; }
.product_info .detailed_product_info { padding-top: 10px; padding-bottom: 0px; }
.product_options.form_view { padding-top: 0px; }
.product_info .pdescriptiontag { width: 100%; margin-top: -50px; margin-bottom: 0px; }
.product_info .pdescription { padding: 30px 10px 0px 0px; border-color: transparent; margin-top: 30px; }
.product_info .product_sku { padding-top: 10px; }
.search_result .product_item { padding-bottom: 110px; padding-right: 20px; padding-left: 20px; }
.product_item .limited_inventory, .product_item .product_rating, .product_item .product_buttons, .product_item .product_img, .product_item .product_list_price, .product_item .product_sale_price, .product_item .product_name { padding-top: 2px; padding-right: 0px; padding-left: 0px; }
.search_result .product_item .product_img { padding-top: 0px; width: 160px; padding-left: 0px; padding-right: 25px; }
.page_container .subcategory_list .subcategory_item { padding-bottom: 8px; height: 60px; width: 14%; padding-top: 1px; }
.subcat_inner_div { height: 55px; }
.page_container .subcategory_list { padding-bottom: 0px; }
.detailed_product_info .product_img { border-width: 0px; border-top-style: solid; height: 250px; width: 250px; }
.mainminicont { width: 150%; }
.minicart_item { width: 89%; margin-bottom: 0px; margin-left: 0px; }
.minishoppingcart { margin-left: 749px; width: 25px; }
.minicart_item .product_name { margin-left: 140px; width: 50%; margin-right: 0px; }
.minishoppingcart .shoppingcart_total { width: 255px; margin-left: 0px; }
.minishoppingcart .cart_buttons { width: 255px; margin-left: 0px; }
.minishoppingcart .cart_buttons a { font-family: Arial, sans-serif; }
img { padding-right: 5px; }
.page_header .menu li a { font-size: 14px; }
#prodinfo_cont { width: 67%; }
.product_info .product_img { padding-bottom: 0px; width: 250px; height: 150px; margin-left: 0px; }
#DetailedDescription { margin-top: 30px; }
#Reviews { margin-top: 30px; }
.product_img img:hover, .product_detailed_img img:hover { width: auto; height: 150px; padding-left: 1px; }
.product_item_single .product_sale_price { color: rgb(71, 71, 71); text-decoration: none; font-style: normal; border-top-width: 0px; }
.product_item_single .product_list_price { font-size: 0pt; font-style: normal; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; width: 0px; height: 0px; }
.product_info .product_name { padding-bottom: 0px; margin-bottom: 0px; font-style: normal; text-decoration: none; padding-right: 20px; line-height: 25px; }
.product_item .product_name a { text-align: left; }
.product_item .product_img { padding-right: 20px; }
